.cf::before {
	display: table; -ms-zoom: 1; content: "";
}
#item #wrap #contents .article#torousers .figure::before {
	display: table; -ms-zoom: 1; content: "";
}
#item #wrap #contents .article#shirtsTie .inner .figure::before {
	display: table; -ms-zoom: 1; content: "";
}
#item #wrap #contents .article#shoesGoods .inner .figure::before {
	display: table; -ms-zoom: 1; content: "";
}
.cf::after {
	display: table; -ms-zoom: 1; content: "";
}
#item #wrap #contents .article#torousers .figure::after {
	display: table; -ms-zoom: 1; content: "";
}
#item #wrap #contents .article#shirtsTie .inner .figure::after {
	display: table; -ms-zoom: 1; content: "";
}
#item #wrap #contents .article#shoesGoods .inner .figure::after {
	display: table; -ms-zoom: 1; content: "";
}
.cf::after {
	clear: both;
}
#item {
	background: url("../images/item_bg.gif") repeat-x center 150px;
}
#item #wrap #contents .article#torousers .figure::after {
	clear: both;
}
#item #wrap #contents .article#shirtsTie .inner .figure::after {
	clear: both;
}
#item #wrap #contents .article#shoesGoods .inner .figure::after {
	clear: both;
}
#item #wrap #contents #heading {
	margin-bottom: 35px;
}
#item #wrap #contents #heading h2 {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
#item #wrap #contents #anchor {
	margin: 0px auto 30px; width: 785px; height: 175px;
}
#item #wrap #contents #anchor li {
	font-family: "EB Garamond", serif; font-size: 1.6rem; margin-right: 50px; display: inline-block;
}
#item #wrap #contents #anchor li.last {
	margin-right: 0px;
}
#item #wrap #contents #anchor li a {
	color: rgb(255, 255, 255);
}
#item #wrap #contents #anchor li a img {
	display: block;
}
#item #wrap #contents .article {
	margin: 0px auto 50px; padding: 2px; border: 3px solid rgb(35, 44, 92); border-image: none; width: 790px;
}
#item #wrap #contents .article .inner {
	border: 1px solid rgb(35, 44, 92); border-image: none; padding-top: 30px;
}
#item #wrap #contents .article .inner h3 {
	text-align: center; color: rgb(0, 63, 116); line-height: 1; font-family: "EB Garamond", serif; font-size: 4rem;
}
#item #wrap #contents .article .inner h3::after {
	margin: 0px auto 25px; width: 115px; padding-bottom: 15px; border-bottom-color: rgb(35, 44, 92); border-bottom-width: 1px; border-bottom-style: solid; display: block; content: "";
}
#item #wrap #contents .article .inner p {
	text-align: center; color: rgb(0, 63, 116); font-size: 1.4rem;
}
#item #wrap #contents .article .inner p:nth-child(3) {
	margin-bottom: 30px;
}
#item #wrap #contents .article .inner img:nth-child(4) {
	margin: 0px auto; display: block;
}
#item #wrap #contents .article#suit {
	background: url("../images/suit_bg.jpg") no-repeat top; height: 1220px;
}
#item #wrap #contents .article#suit .inner {
	height: 1188px;
}
#item #wrap #contents .article#suit .inner img:nth-child(4) {
	padding-bottom: 20px; margin-bottom: 20px; border-bottom-color: rgb(35, 44, 92); border-bottom-width: 1px; border-bottom-style: solid;
}
#item #wrap #contents .article#suit .inner p:nth-child(5) {
	margin-bottom: 30px;
}
#item #wrap #contents .article#suit .inner .figure {
	margin: 0px auto; width: 655px;
}
#item #wrap #contents .article#suit .inner .figure p {
	float: left;
}
#item #wrap #contents .article#suit .inner .figure p:first-child {
	margin-right: 9px;
}
#item #wrap #contents .article#jacket {
	background: url("../images/jacket_bg.jpg") no-repeat top; height: 1120px;
}
#item #wrap #contents .article#jacket .inner {
	height: 1088px;
}
#item #wrap #contents .article#jacket .inner img:nth-child(4) {
	margin-bottom: 25px;
}
#item #wrap #contents .article#jacket .inner p:nth-child(5) {
	margin: 0px auto 20px; width: 655px; padding-bottom: 20px; border-bottom-color: rgb(35, 44, 92); border-bottom-width: 1px; border-bottom-style: solid;
}
#item #wrap #contents .article#jacket .inner .dlWrap {
	margin: 0px auto; width: 630px;
}
#item #wrap #contents .article#jacket .inner .dlWrap p {
	margin-bottom: 20px;
}
#item #wrap #contents .article#jacket .inner dl.left {
	width: 300px; clear: none;
}
#item #wrap #contents .article#jacket .inner dl.right {
	width: 300px; clear: none;
}
#item #wrap #contents .article#jacket .inner dl.left {
	float: left;
}
#item #wrap #contents .article#jacket .inner dl.right {
	float: right;
}
#item #wrap #contents .article#suit .inner dl {
	margin: 0px auto; width: 635px; color: rgb(0, 63, 116); clear: both; vertical-align: top;
}
#item #wrap #contents .article#jacket .inner dl {
	margin: 0px auto; width: 635px; color: rgb(0, 63, 116); clear: both; vertical-align: top;
}
#item #wrap #contents .article#suit .inner dl p {
	text-align: left;
}
#item #wrap #contents .article#jacket .inner dl p {
	text-align: left;
}
#item #wrap #contents .article#suit .inner dl dt {
	padding-bottom: 5px; font-size: 1.5rem; font-weight: bold;
}
#item #wrap #contents .article#jacket .inner dl dt {
	padding-bottom: 5px; font-size: 1.5rem; font-weight: bold;
}
#item #wrap #contents .article#suit .inner dl dd {
	font-size: 1.5rem; margin-bottom: 2em;
}
#item #wrap #contents .article#jacket .inner dl dd {
	font-size: 1.5rem; margin-bottom: 2em;
}
#item #wrap #contents .article#torousers {
	background: url("../images/torousers_bg.jpg") no-repeat top; height: 1657px;
}
#item #wrap #contents .article#torousers .inner {
	height: 1625px;
}
#item #wrap #contents .article#torousers .inner img:nth-child(4) {
	margin-bottom: 45px;
}
#item #wrap #contents .article#torousers .inner img:nth-child(7) {
	margin: 0px auto 25px; display: block;
}
#item #wrap #contents .article#torousers .inner .priceMB {
	margin: 0px auto 25px; width: 695px; padding-bottom: 25px; border-bottom-color: rgb(35, 44, 92); border-bottom-width: 1px; border-bottom-style: solid;
}
#item #wrap #contents .article#torousers .inner > p:nth-child(5) {
	margin: 0px auto 15px; width: 695px; color: rgb(0, 63, 116); padding-top: 40px; border-top-color: rgb(35, 44, 92); border-top-width: 1px; border-top-style: solid;
}
#item #wrap #contents .article#torousers .inner > p:nth-child(6) {
	margin-bottom: 25px;
}
#item #wrap #contents .article#torousers .figure {
	margin: 0px auto; width: 660px; color: rgb(0, 63, 116);
}
#item #wrap #contents .article#torousers .figure img {
	margin-top: 0.6em; float: left;
}
#item #wrap #contents .article#torousers .figure div {
	width: 315px; float: right;
}
#item #wrap #contents .article#torousers .figure div h4 {
	line-height: 1.5; font-size: 2rem; font-weight: bold; margin-bottom: 0.5em;
}
#item #wrap #contents .article#torousers .figure div h5 {
	font-size: 1.5rem; font-weight: bold; margin-bottom: 0.5em;
}
#item #wrap #contents .article#torousers .figure div p {
	text-align: left;
}
#item #wrap #contents .article#torousers .figure div p:nth-child(2) {
	font-size: 1.5rem;
}
#item #wrap #contents .article#torousers .figure div p:nth-child(4) {
	font-size: 1.3rem;
}
#item #wrap #contents .article#shirtsTie {
	background: url("../images/shirt_tie_bg.jpg") repeat-y top; height: 1640px;
}
#item #wrap #contents .article#shirtsTie .inner {
	height: 1608px;
}
#item #wrap #contents .article#shirtsTie .inner p:nth-child(3) {
	margin-bottom: 10px;
}
#item #wrap #contents .article#shirtsTie .inner .figure {
	margin: 0px auto; width: 650px;
}
#item #wrap #contents .article#shirtsTie .inner .figure h4 {
	text-align: center; color: rgb(0, 63, 116); font-family: "EB Garamond", serif; font-size: 2.8rem; margin-bottom: 30px; border-bottom-color: rgb(35, 44, 92); border-bottom-width: 1px; border-bottom-style: solid;
}
#item #wrap #contents .article#shirtsTie .inner :nth-child(4).figure {
	font-size: 1.4rem; margin-bottom: 0px;
}
#item #wrap #contents .article#shirtsTie .inner :nth-child(4).figure img {
	margin: 0px auto 1em; display: block;
}
#item #wrap #contents .article#shirtsTie .inner :nth-child(4).figure .divWrap {
	margin: 0px auto 2em; width: 587px; color: rgb(0, 63, 116);
}
#item #wrap #contents .article#shirtsTie .inner :nth-child(4).figure .divWrap div {
	width: 270px;
}
#item #wrap #contents .article#shirtsTie .inner :nth-child(4).figure .divWrap div.left {
	float: left;
}
#item #wrap #contents .article#shirtsTie .inner :nth-child(4).figure .divWrap div.right {
	float: right;
}
#item #wrap #contents .article#shirtsTie .inner :nth-child(4).figure .divWrap h5 {
	color: rgb(0, 63, 116); font-size: 1.5rem; font-weight: bold;
}
#item #wrap #contents .article#shirtsTie .inner :nth-child(4).figure .divWrap p {
	text-align: left; color: rgb(0, 63, 116); font-size: 1.4rem; margin-bottom: 0px;
}
#item #wrap #contents .article#shirtsTie .inner div dl {
	color: rgb(0, 63, 116);
}
#item #wrap #contents .article#shirtsTie .inner div dl dt {
	color: rgb(0, 63, 116); font-family: "EB Garamond", serif; font-weight: bold;
}
#item #wrap #contents .article#shirtsTie .inner div dl dd {
	line-height: 1.5; font-size: 1.4rem; margin-bottom: 0.5em;
}
#item #wrap #contents .article#shirtsTie .inner div p {
	color: rgb(49, 49, 48); font-size: 1rem; margin-bottom: 0px;
}
#item #wrap #contents .article#shirtsTie .inner img {
	margin: 0px auto 10px; display: block;
}
#item #wrap #contents .article#shirtsTie .inner p {
	text-align: center;
}
#item #wrap #contents .article#shirtsTie .inner .tie .divWrap {
	margin: 0px auto; width: 587px;
}
#item #wrap #contents .article#shirtsTie .inner .tie h5 {
	color: rgb(0, 63, 116); font-size: 1.5rem; font-weight: bold;
}
#item #wrap #contents .article#shirtsTie .inner .tie p {
	text-align: left; color: rgb(0, 63, 116); font-size: 1.4rem; margin-bottom: 1em;
}
#item #wrap #contents .article#shoesGoods {
	background: url("../images/shoes_goods_bg.jpg") repeat-y top; height: 1645px;
}
#item #wrap #contents .article#shoesGoods .inner {
	height: 1613px;
}
#item #wrap #contents .article#shoesGoods .inner h3 {
	margin-bottom: 30px;
}
#item #wrap #contents .article#shoesGoods .inner > p {
	margin-bottom: 40px;
}
#item #wrap #contents .article#shoesGoods .inner .figure p.priceMB {
	margin: 20px auto; text-align: center;
}
#item #wrap #contents .article#shoesGoods .inner .figure {
	margin: 0px auto; width: 650px;
}
#item #wrap #contents .article#shoesGoods .inner .figure h4 {
	text-align: center; color: rgb(0, 63, 116); line-height: 1; padding-bottom: 10px; font-family: "EB Garamond", serif; font-size: 2.8rem; margin-bottom: 30px; border-bottom-color: rgb(35, 44, 92); border-bottom-width: 1px; border-bottom-style: solid;
}
#item #wrap #contents .article#shoesGoods .inner .figure img {
	margin: 0px auto 10px; display: block;
}
#item #wrap #contents .article#shoesGoods .inner .figure p {
	margin: 0px auto; width: 587px; text-align: left;
}
#item #wrap #contents .article#shoesGoods .inner .figure p.lead {
	width: 600px; text-align: center; letter-spacing: -0.04em; margin-bottom: 1.5em;
}
#item #wrap #contents .article#shoesGoods .inner .figure p.lead .icon {
	margin-right: 1em; vertical-align: middle; display: inline;
}
#item #wrap #contents .article#shoesGoods .inner .figure p.note {
	margin: 1em auto 2em;
}
#item #wrap #contents .article#shoesGoods .inner .figure p.priceMB {
	text-align: center;
}
#item #wrap #contents .article#shoesGoods .inner dl {
	color: rgb(0, 63, 116); margin-left: 30px;
}
#item #wrap #contents .article#shoesGoods .inner dt {
	color: rgb(0, 63, 116); font-size: 1.5rem; font-weight: bold;
}
#item #wrap #contents .article#shoesGoods .inner dd {
	font-size: 1.4rem; margin-bottom: 0.5em;
}
#item #wrap #contents .article#shoesGoods .inner .indent {
	padding-left: 4em; margin-bottom: 2em;
}
#item #wrap #contents .article#shoesGoods .inner :nth-child(3).figure {
	margin-bottom: 30px;
}
